#ifndef DESCSS_MIRDLeftScapula_h
#define DESCSS_MIRDLeftScapula_h 1

#include "G4VOrgan.h"

#include "G4VPhysicalVolume.hh"
class G4VPhysicalVolume;
class G4LogicalVolume;

class G4MIRDLeftScapula : public G4VOrgan {
public:
    G4MIRDLeftScapula();
    ~G4MIRDLeftScapula();
    G4VPhysicalVolume* Construct(const G4String&, G4VPhysicalVolume*, const G4String&, G4bool, G4bool);

private:
};
#endif
